body {
    font-family: "Nunito", sans-serif!important;
}
.gsc-adBlock {
	display:none !important;
}
.wrap-slider .owl-dots .owl-dot {
    outline: 0;
}
.wrap-events .owl-theme .owl-dots .owl-dot {
    outline: 0;
}
#menuAzul li.nav-item.dropdown.lang-link.show .dropdown-menu.show {
    min-width: 20px !important;
    left: 0px!important;
}
.dropdown-toggle::after {
	display: inline-block;
	margin-left: 0.255em;
	vertical-align: 0.255em;
	content: "";
	border-top: 0.3em solid;
	border-right: 0.3em solid 
	transparent;
	border-bottom: 0;
	border-left: 0.3em solid
	transparent;
}
.main-header-inner .wrap-main-nav .nav-link.dropdown-toggle:before {
    color: #adc72c;
    margin: 0 0 0 5px;
    display: inline-block;
}
.main-header-inner .wrap-main-nav .nav-link.dropdown-toggle.active::before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 16px solid transparent;
	border-right: 16px solid transparent;
	border-bottom: 16px solid#dadae5;
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -8px;
}
.main-header-inner .wrap-main-nav .nav-link.dropdown-toggle.active {
    color:#c72c2d;
}
.dropdown-toggle {
    white-space: nowrap;
}
.gsc-modal-background-image{
background-color: #ffffff00!important;
}
a.dropdown-item.show{
padding: 0 !important;
width: 20px;
}
.dropdown-menu.show {
    right: 0px!important;
    width: 40px;
    transform: translate3d(0, 39px, 0px) !important;
    border-radius: 0;
}
.dropdown-menu.menu-filantropia.show {
    right: 0px!important;
    width: 40px;
    transform: translate3d(100px, 70px, 0px) !important;
    border-radius: 0;
}
/*Cookie*/
.cookie {
  display: none;
  background: #dadae5;
  display: block;
  width: 100%;
  margin: 0;
  text-align: center;
  padding: 18px 0 0 0;
  position: fixed;
  bottom: 0;
  z-index: 999;
}
.left {
    text-align: left;
}
.cookie p{
font-family: "Nunito", sans-serif;
font-size: 13px;
color: #222;
}

.cookie p a{
font-family: "Nunito", sans-serif;
font-size: 12px;
color: #da0921;
border-bottom: solid 2px #da0921;


}

.cookie .BTN {
    border: #da0921 1px solid;
    background: #fff;
    width: 100%;
    text-decoration: none;
    color: #da0921;
    padding: 3px 10px;
}

.cookie .BTN:hover{
background: #da0921;
color: #fff;
transition: .3s;

}

.cookie .BTN a{
font-family: "Nunito", sans-serif;
}


/*Fin Cookie*/
/*Buscadorcss*/
.gsc-search-button svg {
    width: 27px;
    height: 1%;
}
.cse .gsc-control-cse,
.gsc-control-cse {
	background-color: #fff0!important;
}
.search-wrap-inner form {
	border: 1px solid #fff0!important;
}
.gsc-input-box {
	border: 1px solid #dfe1e500!important;
	background: #fff0!important;
}
.gsc-input input {
	color: #fff;
}
.gsc-input {
	background: url(https://www.google.com/cse/static/images/1x/googlelogo_lightgrey_46x16dp.png) left center no-repeat rgba(255, 255, 255, 0)!important;
	background-image: none!important;
	color: #fff;
}
.gsc-input .placeholder {
	color: #fff:;
}
.cse .gsc-search-button-v2:hover,
.gsc-search-button-v2:hover {
	border-color: #c72c2d!important;
	background-color: #c72c2d!important;
	background-image: linear-gradient(top, #4d90fe, #357ae8)!important;
}
.cse .gsc-search-button-v2,
.gsc-search-button-v2 {
	border-color: #3079ed00!important;
	background-color: #4d90fe00!important;
	background-image: linear-gradient(top, #4d90fe, #4787ed)!important;
}
 ::-webkit-input-placeholder {
	/* WebKit browsers */
	color: transparent;
}
/* line 1, ../scss/current-project/_search.scss */
.search-wrap {
	background-image: linear-gradient(to bottom, rgba(34, 31, 77, 0.9) 65%, rgba(27, 20, 45, 0.9) 100%);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1030;
	color: #fff;
	display: none;
}
/* line 13, ../scss/current-project/_search.scss */
.search-wrap .container-search {
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto;
	max-width: 700px;
	margin-top: 100px;
	opacity: 0;
	transition: all 1s;
	font-size: 1.8em;
}
/* line 25, ../scss/current-project/_search.scss */
.search-wrap.active .container-search {
	opacity: 1;
	margin-top: 0;
}
/* line 30, ../scss/current-project/_search.scss */
.search-wrap .close-search {
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 2;
	width: 40px;
	border: 1px solid #fff;
	display: flex;
	height: 40px;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	cursor: pointer;
	transition: 0.3s all;
}
/* line 45, ../scss/current-project/_search.scss */
.search-wrap .close-search:hover {
	border-color: #c72c2d;
	background-color: #c72c2d;
}
/* line 53, ../scss/current-project/_search.scss */
.search-wrap-inner {
	min-height: 100vh;
	height: 100vh;
	display: flex;
	align-items: center;
}
/* line 59, ../scss/current-project/_search.scss */
.search-wrap-inner h3 {
	color: #fff;
	font-size: 40px;
	margin: 0 0 15px;
	line-height: 1;
	font-weight: bold;
}
/* line 67, ../scss/current-project/_search.scss */
.search-wrap-inner form {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	width: 100%;
	justify-content: space-between;
	border: 1px solid #fff;
	padding: 5px;
}
/* line 76, ../scss/current-project/_search.scss */
.search-wrap-inner form .form-controls {
	flex: 1 1;
	margin-right: 20px;
}
.search-description {
    font-size: 0.6em;
}
input.gsc-input {
    font-size: 22px!important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
    padding: 15px 20px!important;
}
.search-wrap-inner form {
   
    padding: 0px!important;
}
/* line 80, ../scss/current-project/_search.scss */
.search-wrap-inner form .form-controls input.form-control {
	width: 100%;
	background-color: transparent;
	color: #fff;
	border: 0 none;
	padding: 0 15px;
	height: 55px;
	font-size: 22px;
	box-shadow: none !important;
}
form.gsc-search-box {
    margin-top: 0 !important;
    margin-bottom: 0px !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0.3em !important;
}
/* line 92, ../scss/current-project/_search.scss */
.search-wrap-inner form .form-actions {
	font-size: 25px;
	width: 55px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.5s;
	color: #fff;
	border: 0 none;
	background-color: transparent;
}
/* line 104, ../scss/current-project/_search.scss */
.search-wrap-inner form .form-actions:hover {
	background-color: #c72c2d;
	color: #fff;
}
/* line 115, ../scss/current-project/_search.scss */
.search-description {
	margin-top: 20px;
}
/* line 1, ../scss/current-project/_search.scss */
.search-wrap {
	background-image: linear-gradient(to bottom, rgba(34, 31, 77, 0.9) 65%, rgba(27, 20, 45, 0.9) 100%);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1030;
	color: #fff;
	display: none;
}
/* line 13, ../scss/current-project/_search.scss */
.search-wrap .container-search {
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto;
	max-width: 700px;
	margin-top: 100px;
	opacity: 0;
	transition: all 1s;
}
/* line 25, ../scss/current-project/_search.scss */
.search-wrap.active .container-search {
	opacity: 1;
	margin-top: 0;
}
/* line 30, ../scss/current-project/_search.scss */
.search-wrap .close-search {
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 2;
	width: 40px;
	border: 1px solid #fff;
	display: flex;
	height: 40px;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	cursor: pointer;
	transition: 0.3s all;
}
/* line 45, ../scss/current-project/_search.scss */
.search-wrap .close-search:hover {
	border-color: #c72c2d;
	background-color: #c72c2d;
}
/* line 53, ../scss/current-project/_search.scss */
.search-wrap-inner {
	min-height: 100vh;
	height: 100vh;
	display: flex;
	align-items: center;
}
/* line 59, ../scss/current-project/_search.scss */
.search-wrap-inner h3 {
	color: #fff;
	font-size: 40px;
	margin: 0 0 15px;
	line-height: 1;
	font-weight: bold;
}
/* line 67, ../scss/current-project/_search.scss */
.search-wrap-inner form {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	width: 100%;
	justify-content: space-between;
	border: 1px solid #fff;
	padding: 5px;
}
/* line 76, ../scss/current-project/_search.scss */
.search-wrap-inner form .form-controls {
	flex: 1 1;
	margin-right: 20px;
}
/* line 80, ../scss/current-project/_search.scss */
.search-wrap-inner form .form-controls input.form-control {
	width: 100%;
	background-color: transparent;
	color: #fff;
	border: 0 none;
	padding: 0 15px;
	height: 55px;
	font-size: 22px;
	box-shadow: none !important;
}
/* line 92, ../scss/current-project/_search.scss */
.search-wrap-inner form .form-actions {
	font-size: 25px;
	width: 55px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.5s;
	color: #fff;
	border: 0 none;
	background-color: transparent;
}
/* line 104, ../scss/current-project/_search.scss */
.search-wrap-inner form .form-actions:hover {
	background-color: #c72c2d;
	color: #fff;
}
/* line 115, ../scss/current-project/_search.scss */
.search-description {
	margin-top: 20px;
}
/*Finde buscador*/


/*Boton-Rojo*/
* {
	box-sizing: border-box;
}
body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #fff;
}
#menu_on {
	display: block;
}
.content_boton {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-items: center;
}
a.button_red#menu_on {
    color: #fff;
    background-color: #dA0921;
    border: 1px solid #dA0921;
    border-radius: 0.5em;
    font-size: 12px;
    width: 100%;
    padding: 8px 7px;
    text-decoration: none;
    position: absolute !important;
    top: 0px;
    max-width: 180px;
    right: 40px;
    display: flex;
}
a.button_red#menu_on:hover {
	color: #dA0921;
	background-color: #fff;
	border: 1px solid #dA0921;
	border-radius: 0.5em;
	font-size: 12px;
    width: 100%;
    padding: 8px 7px;
	text-decoration: none;
}

a.nav-link.btnRojoClasesVirtuales {
    border: solid 1px #da0921;
    display: table !important;
    width: 204px !important;
    color: #da0921 !important;
    border-radius: 5px;
}

.content_boton.menu-servicios-segmentos-desktop a.button_blanco_rojo {
    background-color: transparent;
    border: 1px solid #dA0921;
    color: #dA0921;
    border-radius: 0.5em;
    font-size: 12px;
    width: 100%;
    padding: 10px;
    text-decoration: none;
    margin-left: 10px;
    text-decoration: none;
    font-size: 0.9em;
    transition: .3s;
    text-align: center;
    line-height: 14px;
}

.content_boton.menu-servicios-segmentos-desktop a.button_blanco_rojo:hover {
    background-color: #dA0921;
    border: 1px solid #dA0921;
    text-decoration: none;
    color: #fff;
    transition: .3s;
}

.menu_lateral {
    position: fixed;
    top: 0;
    bottom: 0;
    right: -900px;
    width: 100%;
    max-width: 730px;
    z-index: 99;
    padding: 140px 30px 30px;
    background: linear-gradient(90deg, #2e3180, #1b142d);
    opacity: 0;
    transition: all 0.75s ease;
    font-size: 15px;
    overflow-y: scroll;
}
.menu_lateral .spa_table {
	padding-bottom: 30px;
	margin: 0 auto;
}
.menu_lateral .item_height {
	align-items: stretch;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	padding: 10px 10px;
}
.menu_lateral a {
	text-decoration: none;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 0.5em;
	color: #fff;
	font-family: 'Nunito', sans-serif;
	line-height: 19px;
	padding: 15px 15px;
	font-size: 0.9em;
	display: flex;
	align-content: center;
	align-items: center;
	width: 100%;
}
.menu_lateral a:hover {
    background-color: #c72c2c;
    color: #fff;
    text-decoration: none;
}
.menu_lateral .spa_table img {
	width: 50px;
	margin-right: 10px;
}
.visible_menu .menu_lateral {
	right: 0;
	opacity: 1;
}

/*
.visible_menu {
	position: fixed;
}*/

/*
.button-red.d-flex {
    display: block !important;
    max-width: 730px;
}
.button-red .dropdown-toggle::after {
    display: none !important;
}
.button-red .spa_table {
    padding-bottom: 30px;
    margin: 0 auto;
}
.button-red button.close {
    position: relative;
    top: -44px;
    color: #fff;
    width: 25px;
    height: 33px;
    background-color: #635656a3;
    opacity: .9;
    font-size: 1.8rem;
    font-weight: 200;
    right: 22px;
}
.button-red .btn-secondary {
    color: #fff;
    background-color: #c72c2c;
    border-color: #c72c2c;
    border-radius: 0.5em;
}
.button-red .btn-secondary:not(:disabled):not(.disabled).active, .button-red .btn-secondary:not(:disabled):not(.disabled):active, .button-red .show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #9e1d1d;
    border-color: #9e1d1d;
}
.button-red .item_height {
    align-items: stretch;
    flex-wrap: wrap;
    display: flex;
    padding-bottom: 30px;
}
.button-red .dropdown-menu {
    right: 0;
}
.button-red .dropdown-menu.show {
    width: 100%;
    background: linear-gradient(90deg, #2e3180, #1b142d);
    border: none;
    border-radius: 0;
    padding: 10% 30px;
    min-height: 768px !important;
}
.button-red .dropdown-item {
    min-width: 200px;
    display: flex;
    white-space: inherit;
}
.button-red a.dropdown-item img {
    width: 50px;
    margin-right: 10px;
}
.button-red a.dropdown-item {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 0.5em;
    color: #fff;
    font-family: 'Nunito', sans-serif;
    line-height: 19px;
    padding: 20px 15px;
    font-size: 0.9em;
    display: flex;
    align-content: center;
    align-items: center;
}
.button-red .dropdown-item:active, .button-red .dropdown-item:hover {
    background-color: #c72c2c;
}
/*




/*Fin boton*/
/*header*/
.main-header-inner .wrap-main-nav .nav-link.dropdown-toggle:after {
    color: #c72c2d;
    margin: 0 0 0 5px;
    display: inline-block;
}
.fa,
.fas,
h3.block-footer-title.arrow-left-mobile:before,
a.arrow-end:after,
.header-top-wrap a.nav-link.dropdown-toggle:before,
.mobile-menu-block h3.arrow-bottom:after,
.far,
.fal,
.fab {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
h3.block-footer-title.arrow-left-mobile:before, a.arrow-end:after, .header-top-wrap a.nav-link.dropdown-toggle:before, .mobile-menu-block h3.arrow-bottom:after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  vertical-align: -.125em;
}
.header-top-wrap a.nav-link.dropdown-toggle:before {
	content: "\f107";
	margin-right: 5px;
}
.tab a.active {
	background-color: #fcb024;
}
.tab a:hover {
	background-color: #ddd;
}
.tab a {
	display: block;
	background-color: #efefef;
	color: #333542;
	padding: 22px 16px;
	width: 100%;
	border: none;
	outline: none;
	text-align: center;
	cursor: pointer;
	transition: 0.3s;
	font-size: 1.5em;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
	margin-bottom: 4px;
	clip-path: polygon(0% 0%, 93% 1%, 100% 50%, 93% 100%, 0% 100%);
}
.nav-link {
	display: block;
	padding: 0.5rem 1rem;
}
.nav-link:hover,
.nav-link:focus {
	text-decoration: none;
}
.nav-link.disabled {
	color: #6c757d;
	pointer-events: none;
	cursor: default;
}
.nav-tabs {
	border-bottom: 1px solid #dee2e6;
}
.nav-tabs .nav-item {
	margin-bottom: -1px;
}
.nav-tabs .nav-link {
	border: 1px solid transparent;
	border-top-left-radius: 0.25rem;
	border-top-right-radius: 0.25rem;
}
.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
	border-color: #e9ecef #e9ecef #dee2e6;
}
.nav-tabs .nav-link.disabled {
	color: #6c757d;
	background-color: transparent;
	border-color: transparent;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
	color: #495057;
	background-color: #fff;
	border-color: #dee2e6 #dee2e6 #fff;
}
.nav-tabs .dropdown-menu {
	margin-top: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.nav-pills .nav-link {
	border-radius: 0.25rem;
}
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
	color: #242153;
	background-color: #dadae5;
}
.nav-fill .nav-item {
	flex: 1 1 auto;
	text-align: center;
}
.nav-justified .nav-item {
	flex-basis: 0;
	flex-grow: 1;
	text-align: center;
}
.header-top-wrap {
	background-color: #242153;
	color: #fff;
}
.header-top-wrap a {
	color: #fff;
}
.header-top-wrap nav {
	justify-content: flex-end;
}
.main-header-inner {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}
.main-header-inner .logo {
	padding-top: 10px;
	padding-bottom: 10px;
}
.main-header-wrap {
	background-color: #fff;
	position: relative;
	z-index: 2;
	box-shadow: 1px 5px 0.25rem 0px rgba(0, 0, 0, 0.075);
}
.header-top-wrap .nav {
	justify-content: flex-end;
	height: 40px;
	align-items: stretch;
}
.header-top-wrap ul.nav>.nav-item>.nav-link {
	height: 100%;
	padding: 0 10px;
	display: flex;
	align-items: center;
}
.header-top-wrap .nav-item {
	border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.header-top-wrap {
	background-color: #1b142d;
	background: linear-gradient(90deg, #1b142d, #2e3180);
	color: #fff;
	position: relative;
	z-index: 1021;
}
.header-top-wrap a {
	color: #fff;
}
.header-top-wrap nav {
	justify-content: flex-end;
}
.header-top-wrap a.nav-link {
	transition: 0.5s all;
}
.header-top-wrap a.nav-link:hover {
	background-color: #1b2349;
	color: #fff;
}
.header-top-wrap .crai-link a.nav-link {
	font-weight: 800;
}
.header-top-wrap .lang-link a.nav-link {
	background-color: #1b2349;
}
.header-top-wrap a.nav-link.dropdown-toggle:after {
	display: none !important;
}
.header-top-wrap a.nav-link.dropdown-toggle:before {
	content: "\f107";
	margin-right: 5px;
}
.header-top-wrap .dropdown-menu {
	background-color: #1b2349;
	margin: 0;
	padding: 0;
	border: 0 none;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
}
.header-top-wrap .dropdown-menu a {
	color: #fff;
}
.header-top-wrap .dropdown-menu a:hover {
	background-color: #dadae5;
	color: #242153;
}
.main-header-inner .wrap-main-nav {
	display: flex;
	flex-direction: row;
	height: 80px;
}
.main-header-inner .wrap-main-nav .nav-link {
	color: #333;
	position: relative;
	font-size: 13px;
	padding: 0 10px;
	font-weight: 600;
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
}


li.nav-item.clases-virtuales a {
    background: #ffffff;
    color: #dA0921 !important;
    border: 1.2px solid#dA0921!important;
    height: 43% !important;
    top: 19px;
    font-weight: 600 !important;
    border-radius: 6px;
    font-size: 0.8em !important;
    max-width: 120px;
    text-align: center;
    padding: 20px 10px !important;
    line-height: 14px;
}
li.nav-item.clases-virtuales a:hover {
		background: #dA0921 !important;
		color: #ffffff !important;
		border: 1.2px solid#dA0921!important;
		 height: 43% !important;
		top: 19px;
		font-weight: 600 !important;
		border-radius: 6px;
		font-size: 0.8em !important;
		max-width: 120px;
		text-align: center;
		padding: 20px 10px !important;
		line-height: 14px;
	}

.wrap-mobile-menu li.nav-item.clases-virtuales a {
    background: #ffffff;
    color: #dA0921 !important;
    border: 1.2px solid#dA0921!important;
    height: 43% !important;
    top: 22px;
    font-weight: 600 !important;
    border-radius: 6px;
    max-width: 249px;
    font-size: 0.8em !important;
    padding: 0.5rem 1.6rem !important;
}

.wrap-mobile-menu li.nav-item.clases-virtuales a:hover {
    color: #ffffff !important;
}

.mega-menu-container {
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
	padding: 0;
	top: 100%;
	display: none;
}

.footer-line-3 a {
	color: #007bff !important;
}
.mega-menu-container.mega-menu-container-laUniversidad {
    left: 10%;
    width: 40%;
}
.mega-menu-container.mega-menu-container-apoyoFinanciero {
    left: 36%;
    width: 35%;
}
.megamenu-col-title-apoyoFinanciero {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
}
.megamenu-col-title-apoyoFinanciero h3 {
    font-weight: bold;
    color: #242153;
    font-size: 18px;
    margin: 0 0 20px;
    text-transform: uppercase;
}

.mega-menu-container.mega-menu-container-filantropia {
	left: inherit;
	right: 0;
	width: 35%;
}
.megamenu-col-title-filantropia {
    flex: 0 0 46%;
    max-width: 55%;
}
.megamenu-col-title-filantropia h3 {
    font-weight: bold;
    color: #242153;
    font-size: 18px;
    margin: 0 0 20px;
    text-transform: uppercase;
}
.mega-menu-container .mega-menu-row {
	box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	display: flex;
	flex-wrap: wrap;
	font-size: 13px;
	background-color: #fff;
}

.mega-menu-container .megamenu-col-title {
	flex: 0 0 30%;
	max-width: 30%;
}
.mega-menu-container .mega-menu-row {
	box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	display: flex;
	flex-wrap: wrap;
	font-size: 13px;
	background-color: #fff;
}
.mega-menu-container .mega-menu-row a {
	color: #333;
}
.mega-menu-container .mega-menu-row a:hover {
	color: #c72c2d;
}
.mega-menu-container .mega-menu-row>* {
	position: relative;
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.main-header-wrap .container-fluid {
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
    margin-left: auto;
}
.bg-third {
    background-color: #dadae5;
}
.mega-menu-container .megamenu-col-title {
	flex: 0 0 26%;
	max-width: 26%;
}
.mega-menu-container.container-fluid {
	padding-left: 0;
	padding-right: 0;
}
.mega-menu-container .mega-menu-row .mega-menu-block+.mega-menu-block {
	margin-top: 15px;
}
.mega-menu-container .mega-menu-row .mega-menu-block ul.nav {
	flex-direction: column;
}
.mega-menu-container .mega-menu-row .mega-menu-block ul.nav a.nav-link {
	padding: 0 5px;
}
.mega-menu-container .megamenu-col-menu-3,
.mega-menu-container .megamenu-col-menu-1,
.mega-menu-container .megamenu-col-menu-2 {
	flex: 0 0 23.3333%;
	max-width: 23.3333%;
}
.mega-menu-container .megamenu-title {
	color: #242153;
	display: flex;
	align-items: center;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 5px;
}
.mega-menu-container .megamenu-title img {
	margin-right: 15px;
}
.megamenu-title img {
    width: 30px;
}
.megamenu-col-title h3 {
	font-weight: bold;
	color: #242153;
	font-size: 18px;
	margin: 0 0 20px;
	text-transform: uppercase;
}
.megamenu-col-title h3:after {
	content: "";
	display: block;
	margin: 20px 0 0;
	background-color: #c72c2d;
	height: 4px;
	width: 50px;
}
.wrap-mobile-menu .wrap-close .container-fluid {
	justify-content: flex-end;
	display: flex;
}
.close-mobile-menu {
	background-color: #242153;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	transition: all 0.3s;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 9999;
}
.close-mobile-menu:hover {
	background-color: #c72c2d;
	color: #fff;
}
.wrap-mobile-menu {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1030;
	padding: 0;
	margin: 0;
	overflow: auto;
	background-color: #fff;
	display: none;
	box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.1);
}
.wrap-mobile-menu ul.nav {
	flex-direction: column;
}
.wrap-mobile-menu ul.nav .nav-link {
	color: #242153;
	padding: 5px 30px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	display: flex;
	align-items: center;
	width: 100%;
}
.wrap-mobile-menu ul.nav .nav-link img {
	height: 22px;
	width: 22px;
	margin-right: 10px;
}
.wrap-mobile-menu ul.nav .nav-link:hover {
	color: #c72c2d;
}
.wrap-mobile-menu ul.nav .nav.dropdown {
	position: fixed;
	top: 0;
	right: 100%;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
	background-color: #dadae5;
	transition: all 0.3s;
}

/*menu-segmentos*/

ul.nav.dropdown.menu-servicios-segmentos-mobile-INTERNA {
    display: block;
    overflow: scroll !important;
    height: auto!important;
}

.menu-servicios-segmentos-mobile-INTERNA a.nav-link {
    font-size: 11px !important;
    line-height: 13px;
}

li.nav-item.menu-servicios-segmentos-mobile {
    display: none;
}

/*menu-segmentos*/

.wrap-mobile-menu ul.nav .nav.dropdown.active {
	right: 0;
}
.mobile-menu-block h3 {
	padding: 0 30px;
	font-size: 18px;
	font-weight: bold;
}
.mobile-menu-block h3.arrow-bottom:after {
	content: "\f078";
	margin-left: 8px;
	display: inline;
}
.wrap-mobile-menu ul.nav .nav-item.back-item {
	background-color: #fff;
	margin-bottom: 15px;
}
.wrap-mobile-menu ul.nav .nav-item.back-item>a.back-mobile-link.nav-link {
	padding: 15px 30px;
	font-size: 16px;
	font-weight: bold;
	padding-right: 50px;
	line-height: 1.2;
}
.wrap-mobile-menu ul.nav .nav-item.back-item>a.back-mobile-link.nav-link .fas,
.wrap-mobile-menu ul.nav .nav-item.back-item>a.back-mobile-link.nav-link h3.block-footer-title.arrow-left-mobile:before,
.wrap-mobile-menu ul.nav .nav-item.back-item>a.back-mobile-link.nav-link a.arrow-end:after,
.wrap-mobile-menu ul.nav .nav-item.back-item>a.back-mobile-link.nav-link .header-top-wrap a.nav-link.dropdown-toggle:before,
.header-top-wrap .wrap-mobile-menu ul.nav .nav-item.back-item>a.back-mobile-link.nav-link a.nav-link.dropdown-toggle:before,
.wrap-mobile-menu ul.nav .nav-item.back-item>a.back-mobile-link.nav-link .mobile-menu-block h3.arrow-bottom:after,
.mobile-menu-block .wrap-mobile-menu ul.nav .nav-item.back-item>a.back-mobile-link.nav-link h3.arrow-bottom:after {
	color: #c72c2d;
	margin-right: 8px;
}
.wrap-mobile-menu .nav {
	flex-direction: column;
}
.wrap-mobile-menu .mobile-menu-block {
	padding: 20px 0;
}
.wrap-mobile-menu .mobile-menu-block.mobile-menu-block-1 {
	background-color: #fff;
}
.wrap-mobile-menu .mobile-menu-block.mobile-menu-block-2 {
	background-color: #dadae5;
}
.wrap-mobile-menu .mobile-menu-block.mobile-menu-block-3 {
	background-image: linear-gradient(to left, #1b142d 0%, #22204b 50%);
	color: #fff;
}
.wrap-mobile-menu .mobile-menu-block.mobile-menu-block-3 a {
	color: #fff;
}
.wrap-mobile-menu .dropdown-toggle:after {
	border-top: 0.3em solid transparent;
	border-bottom: 0.3em solid transparent;
	border-left: 0.3em solid;
	border-right: 0;
}
/*fin header*/
/*footer*/
.footer-line-1 {
	background-image: linear-gradient(to bottom, #1b142d 65%, #221f4d 100%);
	color: #fff;
	padding: 30px 0;
}
article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block;
}
article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block;
}
.block-footer-content:not(.calidad) {
	display: none;
	padding: 15px 0;
}
h3.block-footer-title.arrow-left-mobile {
	cursor: pointer;
}
h3.block-footer-title {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}
.block-footer {
	padding: 10px 0;
}
h3.block-footer-title.arrow-left-mobile {
	cursor: pointer;
}
.columns-footer .block-footer-column {
	position: relative;
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
}
#block-calidad .block-footer-content {
	border: 1px solid #fff;
	padding: 20px;
	text-align: center;
}
.social-links .block-footer-content .nav-item.facebook a.nav-link:hover {
	color: #fff;
}

footer .contact-info  {
	width: 100%;
}

.block-footer-content ul.nav a.nav-link:hover {
	color: #fff!important;
}
.block-footer-content ul.nav a.nav-link {
	color: #afafaf!important;
	padding: 2px 10px;
	transition: 0.5s all;
}
.nav-link:hover,
.nav-link:focus {
	text-decoration: none;
}
.nav-link:focus,
.nav-link:hover {
	text-decoration: none;
}
.footer-line-2 .logo-footer {
	width: 220px;
	margin-right: 15px;
	cursor: pointer;
}
img {
	max-width: 100%;
}
.nav {
	display: flex;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
.nav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
ol,
ul,
dl {
	margin-top: 0;
	margin-bottom: 1rem;
}
dl,
ol,
ul {
	margin-top: 0;
	margin-bottom: 1rem;
}
/* line 18, ../node_modules/fontawesome/_bordered-pulled.scss */
.fa.fa-pull-left,
.fas.fa-pull-left,
h3.fa-pull-left.block-footer-title.arrow-left-mobile:before,
a.fa-pull-left.arrow-end:after,
.header-top-wrap a.fa-pull-left.nav-link.dropdown-toggle:before,
.mobile-menu-block h3.fa-pull-left.arrow-bottom:after,
.far.fa-pull-left,
.fal.fa-pull-left,
.fab.fa-pull-left {
	margin-right: .3em;
}
	.fa,
	.fas,
	h3.block-footer-title.arrow-left-mobile:before,
	a.arrow-end:after,
	.header-top-wrap a.nav-link.dropdown-toggle:before,
	.mobile-menu-block h3.arrow-bottom:after {
    font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

:root {
  blue: #007bff;
  indigo: #6610f2;
  purple: #6f42c1;
  pink: #e83e8c;
  red: #dc3545;
  orange: #fd7e14;
  yellow: #ffc107;
  green: #28a745;
  teal: #20c997;
  cyan: #17a2b8;
  white: #fff;
  gray: #6c757d;
  gray-dark: #343a40;
  primary: #242153;
  secondary: #c72c2d;
  success: #28a745;
  info: #17a2b8;
  warning: #ffc107;
  danger: #dc3545;
  light: #f8f9fa;
  dark: #343a40;
  breakpoint-xs: 0;
  breakpoint-sm: 576px;
  breakpoint-md: 768px;
  breakpoint-lg: 992px;
  breakpoint-xl: 1200px;
  breakpoint-xxl: 1300px;
  font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}
/*!
 * Font Awesome Free 5.5.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
/*
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  src: url("../webfonts/fa-solid-900.eot");
  src: url("../webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-solid-900.woff2") format("woff2"), url("../webfonts/fa-solid-900.woff") format("woff"), url("../webfonts/fa-solid-900.ttf") format("truetype"), url("../webfonts/fa-solid-900.svg#fontawesome") format("svg");
}*/
/* line 19, ../node_modules/fontawesome/_solid.scss */
.fa, .fas, h3.block-footer-title.arrow-left-mobile:before, a.arrow-end:after, .header-top-wrap a.nav-link.dropdown-toggle:before, .mobile-menu-block h3.arrow-bottom:after {
    font-family:"Font Awesome 5 Free"!important;
    font-weight: 900;
}
/* line 35, ../node_modules/bootstrap/scss/_reboot.scss */
article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block;
}
/* line 117, ../node_modules/bootstrap/scss/_type.scss */
.blockquote-footer {
	display: block;
	font-size: 80%;
	color: #6c757d;
}
/* line 122, ../node_modules/bootstrap/scss/_type.scss */
.blockquote-footer::before {
	content: "\2014\00A0";
}
/* line 87, ../node_modules/bootstrap/scss/_card.scss */
.card-footer {
	padding: 0.75rem 1.25rem;
	background-color: rgba(0, 0, 0, 0.03);
	border-top: 1px solid rgba(0, 0, 0, 0.125);
}
/* line 62, ../node_modules/bootstrap/scss/_modal.scss */
.modal-dialog-scrollable .modal-header,
.modal-dialog-scrollable .modal-footer {
	flex-shrink: 0;
}
/* line 167, ../node_modules/bootstrap/scss/_modal.scss */
.modal-footer {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding: 1rem;
	border-top: 1px solid #dee2e6;
	border-bottom-right-radius: 0.3rem;
	border-bottom-left-radius: 0.3rem;
}
/* line 176, ../node_modules/bootstrap/scss/_modal.scss */
.modal-footer> :not(:first-child) {
	margin-left: .25rem;
}
/* line 177, ../node_modules/bootstrap/scss/_modal.scss */
.modal-footer> :not(:last-child) {
	margin-right: .25rem;
}
/* line 3, ../scss/current-project/_footer.scss */
.block-footer-content:not(.calidad) {
	display: none;
	padding: 15px 0;
	text-align: left;
}
.social-links .block-footer-content .nav-item.facebook a.nav-link:hover {
	color: #fff;
}
.block-footer-content ul.nav {
	flex-direction: column;
}
/* line 17, ../scss/current-project/_footer.scss */
.footer-line-1 {
	background-image: linear-gradient(to bottom, #1b142d 65%, #221f4d 100%);
	color: #fff;
	padding: 30px 0;
}
/* line 22, ../scss/current-project/_footer.scss */
.footer-line-1 a {
	color: #fff!important;
}
/* line 27, ../scss/current-project/_footer.scss */
.footer-line-2 .wrap-inner-footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
/* line 36, ../scss/current-project/_footer.scss */
.columns-footer {
	display: flex;
	flex-wrap: wrap;
	/* margin-right: -30px; */
	/* margin-left: -30px; */
}
/* line 44, ../scss/current-project/_footer.scss */
.columns-footer .block-footer-column {
	position: relative;
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	text-align: left;
}
@media only screen and (max-width: 1024px) {
#header.margenSuperiorMenu {
    top: 0 !important;
}
}
@media (min-width: 992px) {
	/* line 44, ../scss/current-project/_footer.scss */
	.columns-footer .block-footer-column {
		flex: 0 0 25%;
		max-width: 25%;
	}
	/* line 49, ../scss/current-project/_footer.scss */
	.columns-footer .block-footer-column.boder-left-column {
		border-left: 1px solid #afafaf;
	}
}
/* line 63, ../scss/current-project/_footer.scss */
.social-links .block-footer-content ul.nav {
	flex-direction: row;
}
/* line 67, ../scss/current-project/_footer.scss */
.social-links .block-footer-content a.nav-link {
	font-size: 22px;
}
/* line 71, ../scss/current-project/_footer.scss */
.social-links .block-footer-content .nav-item.facebook a.nav-link:hover {
	color: #fff;
}
/* line 74, ../scss/current-project/_footer.scss */
.social-links .block-footer-content .nav-item.twitter a.nav-link:hover {
	color: #00ccff;
}
/* line 77, ../scss/current-project/_footer.scss */
.social-links .block-footer-content .nav-item.instagram a.nav-link:hover {
	color: #9933cc;
}
/* line 80, ../scss/current-project/_footer.scss */
.social-links .block-footer-content .nav-item.youtube a.nav-link:hover {
	color: #c00;
}
/* line 83, ../scss/current-project/_footer.scss */
.social-links .block-footer-content .nav-item.linkedin a.nav-link:hover {
	color: #0066ff;
}
/* line 88, ../scss/current-project/_footer.scss */
.trabaja-nosotros-link {
	display: flex;
	line-height: 1;
	align-items: center;
	font-size: 20px;
	font-weight: bold;
}
/* line 95, ../scss/current-project/_footer.scss */
.trabaja-nosotros-link img {
	margin-right: 15px;
}
/* line 100, ../scss/current-project/_footer.scss */
.block-footer-content ul.nav {
	flex-direction: column;
}
#aspirantes2019 .nav>li>a:focus, .nav>li>a:hover {
    background-color: rgba(255, 255, 255, 0)!important;
}
/* line 118, ../scss/current-project/_footer.scss */
.quality-logos {
	margin: 15px 0;
	display: flex;
	width: 100%;
	justify-content: center;
}
/* line 124, ../scss/current-project/_footer.scss */
.quality-logos img+img {
	margin: 0 0 0 15px;
}
.footer-line-1 a {
	color: #fff;
}
.footer-line-3 .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}
footer {
    padding-bottom: 0!important;
}
@media (min-width: 1300px){
.main-header-inner .wrap-main-nav .nav-link {
    font-size: 13.5px;
}
a.button_red#menu_on {
    font-size: 14px;
    padding: 10px 10px;
}
a.button_red#menu_on:hover {
	font-size: 14px;
    padding: 10px 10px;
}
}
@media (max-width: 1199.98px) {
	/* line 128, ../scss/current-project/_footer.scss */
	.quality-logos img {
		height: 40px;
		width: auto;
	}
}
/* line 138, ../scss/current-project/_footer.scss */
.block-footer {
	padding: 10px 0;
}
/* line 143, ../scss/current-project/_footer.scss */
h3.block-footer-title {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}
@media (min-width: 992px) {
	/* line 143, ../scss/current-project/_footer.scss */
	h3.block-footer-title {
		font-size: 22px;
		margin: 0 0 15px;
	}
}
/* line 154, ../scss/current-project/_footer.scss */
h3.block-footer-title.arrow-left-mobile {
	cursor: pointer;
}
/* line 156, ../scss/current-project/_footer.scss */
h3.block-footer-title.arrow-left-mobile:before {
	content: "\f078";
	margin-right: 8px;
	display: inline;
}
@media (min-width: 992px) {
	/* line 156, ../scss/current-project/_footer.scss */
	h3.block-footer-title.arrow-left-mobile:before {
		display: none!important;
	}
}
/* line 181, ../scss/current-project/_footer.scss */
#block-calidad .block-footer-content {
	border: 1px solid #fff;
	padding: 20px;
	text-align: center;
}
/* line 186, ../scss/current-project/_footer.scss */
#block-calidad .block-footer-content h3 {
	font-size: 16px;
	font-weight: bold;
}
@media (min-width: 992px) {
	/* line 181, ../scss/current-project/_footer.scss */
	#block-calidad .block-footer-content {
		text-align: right;
	}
	/* line 193, ../scss/current-project/_footer.scss */
	#block-calidad .block-footer-content h3 {
		font-size: 22px;
	}
}
/* line 202, ../scss/current-project/_footer.scss */
.footer-line-2 {
	background-color: #da0921;
	color: #fff;
	font-size: 12px;
	font-weight: 200;
	padding: 10px 0;
}
@media (min-width: 992px) {
	/* line 202, ../scss/current-project/_footer.scss */
	.footer-line-2 {
		font-size: 20px;
		padding: 20px 0;
	}
}
/* line 215, ../scss/current-project/_footer.scss */
.footer-line-2 .logo-footer {
	width: 220px;
	margin-right: 15px;
}
/* line 221, ../scss/current-project/_footer.scss */
.footer-line-2 a {
	color: #fff!important;
	font-weight: bold!important;
}
/* line 224, ../scss/current-project/_footer.scss */
.footer-line-2 a:hover {
	text-decoration: underline!important;
	text-decoration-color: #fff!important;
}
/* line 234, ../scss/current-project/_footer.scss */
.footer-line-3 {
	padding: 10px 0;
	font-size: 9px;
}
@media (min-width: 992px) {
	/* line 234, ../scss/current-project/_footer.scss */
	.footer-line-3 {
         padding: 32px 42px;
		font-size: 12px;
	}
}
@media (min-width: 992px) {
	#block-calidad .block-footer-content h3 {
		font-size: 22px;
	}
}
@media (min-width: 992px) {
	.block-footer-content:not(.calidad) {
		display: block !important;
		margin-bottom: 30px;
		padding: 0;
	}
}
@media (min-width: 992px) {
	h3.block-footer-title {
		font-size: 22px;
		margin: 0 0 15px;
	}
}
@media (min-width: 992px) {
	.columns-footer .block-footer-column {
		flex: 0 0 25%;
		max-width: 25%;
	}
}
/*Finde buscador*/
@media (min-width: 992px) {
	/* line 3, ../scss/current-project/_footer.scss */
	.block-footer-content:not(.calidad) {
		display: block !important;
		margin-bottom: 30px;
		padding: 0;
	}
}
@media (max-width: 1600px) {
.block-footer-column .fa-angle-down{
    display: none!important;
}
}
@media (max-width: 800px) {
.block-footer-column .fa-angle-down{
    display: inline!important;
}
}
@media (max-width: 767px) {
    .button-red .btn-group.show {
        display: block;
    }
 .left{
    text-align: center;
    padding-bottom: 17px;
}

}
@media (min-width: 576px) {
	/* line 173, ../node_modules/bootstrap/scss/_card.scss */
	.card-group {
		flex-flow: row wrap;
	}
	/* line 187, ../node_modules/bootstrap/scss/_card.scss */
	.card-group>.card {
		flex: 1 0 0%;
		margin-bottom: 0;
	}
	/* line 192, ../node_modules/bootstrap/scss/_card.scss */
	.card-group>.card+.card {
		margin-left: 0;
		border-left: 0;
	}
	/* line 199, ../node_modules/bootstrap/scss/_card.scss */
	.card-group>.card:not(:last-child) {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	/* line 202, ../node_modules/bootstrap/scss/_card.scss */
	.card-group>.card:not(:last-child) .card-img-top,
	.card-group>.card:not(:last-child) .card-header {
		border-top-right-radius: 0;
	}
	/* line 207, ../node_modules/bootstrap/scss/_card.scss */
	.card-group>.card:not(:last-child) .card-img-bottom,
	.card-group>.card:not(:last-child) .card-footer {
		border-bottom-right-radius: 0;
	}
	/* line 214, ../node_modules/bootstrap/scss/_card.scss */
	.card-group>.card:not(:first-child) {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	/* line 217, ../node_modules/bootstrap/scss/_card.scss */
	.card-group>.card:not(:first-child) .card-img-top,
	.card-group>.card:not(:first-child) .card-header {
		border-top-left-radius: 0;
	}
	/* line 222, ../node_modules/bootstrap/scss/_card.scss */
	.card-group>.card:not(:first-child) .card-img-bottom,
	.card-group>.card:not(:first-child) .card-footer {
		border-bottom-left-radius: 0;
	}
}
@media (max-width: 480px) {
	.menu_lateral {
		padding: 95px 20px 20px;
	}
	.cookie {
	    bottom: 7%;
	}
	.cookie p {
    font-size: 10px;
    padding: 0;
}
}
@media (min-width: 1200px) and (max-width: 1321px) {
    .content_boton.menu-servicios-segmentos-desktop a.button_blanco_rojo {
        padding: 10px 5px !important;
        margin-left: 4px !important;
        font-size: 12px !important;
        font-weight: 700 !important;
    }
    .main-header-inner .wrap-main-nav .nav-link {
        padding: 0 5px !important;
    }
}